/***适配***/
@media screen and (min-width:1601px) {/***最小1301，大于1301***/
	.outer{width:70vw;margin: 0 auto;}
}
@media screen and (min-width: 1501px) and (max-width: 1600px) {
	.outer{width:80vw;margin: 0 auto;}

}
@media screen and (min-width: 1401px) and (max-width: 1500px) {
	.outer{width:85vw;margin: 0 auto;}
}
@media screen and (min-width: 1201px) and (max-width: 1400px) {
	.outer{width:90vw;margin: 0 auto;}
}
@media screen and (min-width: 901px) and (max-width: 1200px) {
	.outer{width:95vw;margin: 0 auto;}
}
@media screen and (min-width: 901px) {
	.wap-open{display:none}
}
@media screen and (max-width: 900px) {
	.outer{width:95vw;margin: 0 auto;}
	.ax-header .ax-row{padding: calc(0.5rem + 0.2vw)}
	.ax-header .header-link-none{display: none; }
	.ax-header .header-link i{font-size: calc(1.0rem + 0.5vw)}
	.ax-header .header-link a{color:#FFF;display:block;float:right;height: calc(3.2rem + 1vw);line-height:calc(3.2rem + 1vw);margin:calc(0.1rem + 0.8vw) }
	.ax-header .ax-menu {display: none; }


	/***独立wap***/
	.my-wap-padding-top-1{padding-top:calc(1.0rem + 0.3vw)}
	.my-wap-margin-top-1{margin-top:calc(1.5rem + 0.3vw)}
	.ax-grid.ax-space-xxxl {margin: calc(-1.2rem/2) auto;}
	.ax-grid.ax-space-xxxl .ax-grid-inner {margin: auto calc(-1.2rem/2);}
	.ax-grid.ax-space-xxxl .ax-grid-block { padding: calc(1.2rem/2) calc(1.2rem/2);}

	/***清除pc***/
	.pc-padding-left-1{padding-left:0vw}
	.pc-padding-left-2{padding-left:0vw}
	.my-pic-1{background:#f9f9f9;padding:calc(1.0rem + 1vw) }
	.my-pic-1 .h03 i {display:block;font-size: calc(1.0rem + 0.4vw)}
	.ax-header.ax-inherit {position: fixed !important;left: 0;top: 0;}
	.ax-header .ax-row {width: 100%;}
	.ax-header.ax-inherit + .ax-space-header {display: block; }
	.outer {width: 100%; }
	/***导航开关***/
	main .content {margin-left: 0;padding: 0 1.4rem;box-sizing: border-box;}
	main .menu {
	display: none;
	box-shadow: 1px 0 0 0 rgba(0, 0, 0, 0.12);
	padding-left: 1.4rem;
	box-sizing: border-box;
	width: 25rem;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 620;
	height: 100vh;
	overflow-y: auto;
	overflow-x: hidden;
	background-color: #fff;}
	main .menu .ax-menu {width: 100%;}
	.my-wap-padding{padding: calc(0.0rem + 3.0vw);
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	/***wap导航格式化***/
	.ax-menu li:hover > a .ax-name,
	.ax-menu li:hover > a .ax-legend,
	.ax-menu li:hover > a .ax-arrow { color: #a58b70;}/***wap开关样式***/
	.ax-space-header { height: calc(3.0rem + 2.0vw); }/***waplogo大小***/
	.ax-header .ax-logo {height: calc(3.0rem + 2.0vw); display: inline-flex; justify-content: center; align-items: center; }
	.ax-header .ax-logo img {max-width:auto;max-height:auto;margin-top:calc(0.0rem + 0.6vw)}

	.frame-footer .outer{padding:0px  calc(1.0rem + 1.0vw)}

	.wap-close{display:none}
	.wap-open{display:block}
	.wap-memu{display:block;float:right;display:flex;justify-content:flex-end;}
		.wap-memu a{color:#FFF}
		.wap-memu i{font-size:calc(1.0rem + 1.5vw)}
		.wap-memu span{flex:initial;line-height:calc(4rem + 3vw);padding:0px calc(0.8rem + 0.8vw)}
		.wap-memu .wap-memu-1{text-align:right}
		.wap-memu .wap-memu-2{text-align:right}


}


@media screen and (max-width: 768px) {
	
	/*layout grid split*/
	.ax-row[class*="ax-split"],
	.ax-flex-row[class*="ax-split"],
	.ax-flex-col[class*="ax-split"] {
	display: block;
	}
	.ax-row[class*="ax-split"]:after,
	.ax-flex-row[class*="ax-split"]:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
	.ax-row.ax-split > .ax-col,
	.ax-flex-row.ax-split > *[class*="ax-flex-block"],
	.ax-row.ax-split-1 > .ax-col,
	.ax-flex-row.ax-split-1 > *[class*="ax-flex-block"] {
	width: 100%;
	}
	.ax-row[class*="ax-split"] *[class*="ax-gutter"] {
	display: none;
	}
	.ax-row.ax-split-2 > .ax-col,
	.ax-flex-row.ax-split-2 > *[class*="ax-flex-block"] {
	width: 50%;
	float: left;
	}
	.ax-row.ax-split-3 > .ax-col,
	.ax-flex-row.ax-split-3 > *[class*="ax-flex-block"] {
	width: 33.33%;
	float: left;
	}
	.ax-row.ax-split-4 > .ax-col,
	.ax-flex-row.ax-split-4 > *[class*="ax-flex-block"] {
	width: 25%;
	float: left;
	}
	.ax-row.ax-split-5 > .ax-col,
	.ax-flex-row.ax-split-5 > *[class*="ax-flex-block"] {
	width: 20%;
	float: left;
	}
	.ax-row.ax-split-6 > .ax-col,
	.ax-flex-row.ax-split-6 > *[class*="ax-flex-block"] {
	width: 16.66%;
	float: left;
	}
	.ax-grid.ax-split .ax-grid-block,
	.ax-grid.ax-split-1 .ax-grid-block,
	.ax-grid-table.ax-split .ax-grid-block,
	.ax-grid-table.ax-split-1 .ax-grid-block {
	width: 100%;
	}
	.ax-grid.ax-split-2 .ax-grid-block,
	.ax-grid-table.ax-split-2 .ax-grid-block {
	width: 50%;
	}
	.ax-grid.ax-split-3 .ax-grid-block,
	.ax-grid-table.ax-split-3 .ax-grid-block {
	width: 33.33%;
	}
	.ax-grid.ax-split-4 .ax-grid-block,
	.ax-grid-table.ax-split-4 .ax-grid-block {
	width: 25%;
	}
	.ax-grid.ax-split-5 .ax-grid-block,
	.ax-grid-table.ax-split-5 .ax-grid-block {
	width: 20%;
	}
	.ax-grid.ax-split-6 .ax-grid-block,
	.ax-grid-table.ax-split-6 .ax-grid-block {
	width: 16.66%;
	}
	/*layout grid split*/
}